
Installer - Feature #37177

Tracker # 37208 (Closed): Upgrade to PostgreSQL 13 on EL8

Upgrade to PostgreSQL 13 on EL8

02/19/2024 08:14 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA: SAT-20694

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/913

  

Description

EL9 ships with PostgreSQL 13 by default. To simplify EL8 to EL9 upgrades, we should also use PostgeSQL 13 on EL8.

Associated revisions

Revision 3f846ff1 - 03/11/2024 12:21 PM - Evgeni Golov

Fixes #37177 - Upgrade PostgreSQL to 13 on EL8

History

#1 - 02/19/2024 08:23 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/913 added

#2 - 02/27/2024 11:48 AM - Evgeni Golov

- Parent task set to #37208

#3 - 03/11/2024 12:22 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#4 - 03/11/2024 01:00 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset installer|3f846ff16a586032fb457f64d392e19cddcac1d9.
